:root {
    /* --main-theme-clr: #CA1551; */
    --main-theme-clr: #EB134D;
    --primary-clr: #FFE5D9;
    --secondary-clr: #FB4D3D;
    --clr-white: #fff;
    --clr-dark: #1f1f1f;
    --clr-grey: #444444;
    --stylish-font: 'Pacifico', cursive;
}

html {
    font-size: 62.5%;
}
.hero{
    width: 100%;
    height: 80vh;
    background: url(../assets/slider-images/6.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0 10rem;    
}
.hero h2{
    font-size: 4.6rem;
    color: var(--clr-white);
    font-family: var(--stylish-font);
    font-weight: 100;
}
.hero div{
    padding: 0.6rem 2.5rem;
    background: var(--main-theme-clr);
    border-radius: .5rem;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 1px;
    color: var(--clr-white);
}


.main-service-heading {
    text-align: center;
    font-size: 2.8rem;
    color: var(--main-theme-clr);
    font-family: var(--stylish-font);
    margin-top: 5rem;
    margin-bottom: 2rem;
}

.offerEvents {
    width: 100%;
    padding: 2rem 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2.0rem;
}

.offerEvents .event {
    width: 30%;
    border-radius: .5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    transition: all ease-in-out 0.2s;
    box-shadow: 2px 2px 8px #a3a3a3;
}

.offerEvents .event:hover {
    transform: scale(1.02);
}

.offerEvents .event img {
    width: 100%;
    height: 20.0rem;
    object-fit: cover;
    object-position: center;

}

.offerEvents .event h2 {
    margin-top: 1rem;
    font-size: 1.8rem;
    color: var(--clr-grey);
}

.offerEvents .event button {
    padding: .6rem 2rem;
    background: var(--secondary-clr);
    border: none;
    border-radius: .5rem;
    transition: all ease-in-out .2s;
    margin-bottom: 2rem;
    cursor: pointer;
}

.offerEvents .event button:hover {
    background: var(--main-theme-clr);
}

.offerEvents .event button a {
    color: var(--clr-white);
    text-decoration: none;
    font-size: 1.6rem;
}
.swiper {
    width: 100%;
    height: 100%;
}
.swiper::before {
    display: none;
}

.swiper::after {
    display: none;
}

@media (max-width:425px) {
    html {
        font-size: 58%;
    }

    .hero{
        width: 100%;
        height: 60vh;
        background: url(../assets/slider-images/7.jpeg);
        background-size: cover;
        background-position: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0rem;    
    }
    .hero h2{
        font-size: 4rem;
        color: var(--clr-white);
        font-family: var(--stylish-font);
        font-weight: 100;
    }
    .hero div{
        padding: 0.6rem 2.5rem;
        background: var(--main-theme-clr);
        border-radius: .5rem;
        font-size: 1.2rem;
        font-weight: 400;
        letter-spacing: 1px;
        color: var(--clr-white);
    }

    .offerEvents {
        flex-direction: column;
        width: 100%;
        padding: 1rem 2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 2.0rem;
    }

    .offerEvents .event {
        width: 100%;
        border-radius: .5rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 1rem;
        transition: all ease-in-out 0.2s;
        box-shadow: 2px 2px 8px #a3a3a3;
    }
}
@media (max-width:320px) {
    html {
        font-size: 55%;
    }

    .offerEvents {
        flex-direction: column;
        width: 100%;
        padding: 1rem 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 2.0rem;
    }
}